Subject: [Spridgets] Half Rotisserie for Sprites?

From: Linda Grunthaner <[email-masked]>
Date: Sat, 27 Oct 2012 19:54:08 -0400

Has anyone made or have plans for a metal half rotisserie like the one in
these images via this bus link? In the spring I will be replacing my
rockers and I love how my bus friends have made these. Best part is having
wheels while doing a half tilt. See post below and scroll down a little. I
have the wooden plans somewhere on my computer but I was afraid of having
any wood near the body.

http://www.thesamba.com/vw/forum/viewtopic.php?t=493037&start=100&sid=e3ae5e61298f5e2db94d561461a1cffb

Thanks Lin
------------------------

[email-masked]

Archive: http://www.team.net/archive